@font-face {
  font-family: "iconfont"; /* Project id 4877180 */
  src: url('//at.alicdn.com/t/c/font_4877180_5g5foh1lvht.woff2?t=1784092564912') format('woff2'),
       url('//at.alicdn.com/t/c/font_4877180_5g5foh1lvht.woff?t=1784092564912') format('woff'),
       url('//at.alicdn.com/t/c/font_4877180_5g5foh1lvht.ttf?t=1784092564912') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youxiang:before {
  content: "\e664";
}

.icon-gitee:before {
  content: "\e609";
}

.icon-open:before {
  content: "\e63b";
}

.icon-huifu:before {
  content: "\e626";
}

.icon-fuzhi:before {
  content: "\e63d";
}

.icon-window-down:before {
  content: "\e9c0";
}

.icon-window-up:before {
  content: "\eb25";
}

.icon-shouye-copy:before {
  content: "\e605";
}

.icon-chengyuan:before {
  content: "\e61a";
}

.icon-guanlichengyuan-chengyuan:before {
  content: "\e691";
}

.icon-shuzhuangtu:before {
  content: "\e604";
}

.icon-xiangji:before {
  content: "\e8c7";
}

.icon-fenxiang:before {
  content: "\eb24";
}

.icon-about:before {
  content: "\e6e5";
}

.icon-gangbi:before {
  content: "\e65f";
}

.icon-love:before {
  content: "\e642";
}

.icon-link:before {
  content: "\e676";
}

.icon-shounaxiang:before {
  content: "\e612";
}

.icon-hashjinghao:before {
  content: "\e6da";
}

.icon-email-fill:before {
  content: "\e856";
}

.icon-wenjianjia:before {
  content: "\e608";
}

.icon-shouyetianchong:before {
  content: "\e692";
}

.icon-xianshiqi:before {
  content: "\e667";
}

.icon-liuyan:before {
  content: "\e69f";
}

.icon-code:before {
  content: "\e7fc";
}

.icon-spread-line:before {
  content: "\e63c";
}

.icon-huidaodingbu:before {
  content: "\e666";
}

.icon-ziti:before {
  content: "\e7b1";
}

.icon-zhiwen:before {
  content: "\e8c2";
}

.icon-zuidahua:before {
  content: "\e6e7";
}

.icon-zuixiaohua:before {
  content: "\e6e8";
}

.icon-kongzhitai:before {
  content: "\e607";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-logo-weibo:before {
  content: "\e618";
}

.icon-bilibili:before {
  content: "\e625";
}

.icon-zhihu:before {
  content: "\e606";
}

.icon-rss:before {
  content: "\e68d";
}

.icon-csdn1-copy:before {
  content: "\e601";
}

.icon-juejin-logo:before {
  content: "\e602";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-xiazai1:before {
  content: "\e603";
}

.icon-QQ:before {
  content: "\e882";
}

